
		
			
			.baner_wspolpraca {
			background-image: url(../grafika/leasing-dla-firm2.jpg);	
			}
	
					
					.tlo_video2 {
					background-image: url(../grafika/tlo_video2.png);
					}

					.baner2 {
					width: 45%;
					padding: 0 50% 0 5%;
					display: flex;
					flex-direction: column;
					align-items:center;
					justify-content: left;
					
					}
				

					.baner_nag1_main {
					width: 100%;
					margin: 0 0%;
					padding: 0;
					font-size: 4.5rem;
					line-height: 4.5rem;
					color: #fff;
					font-weight: 100;
					margin-top: 5vh;
					letter-spacing: 0.15rem;
					}
						.baner_nag1_main strong {
						font-weight: 400;
						font-size: 4.5rem;
						line-height: 4.5rem;
						color: #fff;
						}
					.baner_nag2_main {
					width: 95%;
					margin: 0 0%;
					padding: 0;
					font-size: 2.5rem;
					line-height: 1.5rem;
					color: #fff;
					font-weight: 300;
					margin-top: 5vh;
					margin-right: 5%;
					text-align: left;
					color: #03ffde;
					margin-left: 25vw;
					}
						
					.bt_down {
					width: 100%;
					margin-top:-3.5vh;
					}
						.bt_down_bt {
						float: left;
						position: relative;
						min-width: 10vw;
						color: #1a1f39;
						border: 0.05vw solid #03ffde;
						background-color: #03ffde;
						padding: 1.6vh 0vw 1.8vh 0vw;
						text-align: center;
						border-radius: 0.3vw;
						font-weight: 400;
						font-size: 1.2rem;
						letter-spacing: 0.1vh;
						transition: all ease .5s;
						text-decoration: none;
						}
						.bt_down_bt:hover {
						color: #03ffde;
						border: 0.05vw solid #03ffde;
						background:none;
						transition: all ease .5s;
						}

					video {
					object-fit: cover;
					width: 100vw;
					height: 100vh;
					top: 0;
					left: 0;
					}

					
			.poz1 {
			width: 100%;
			display: flex;
			flex-wrap: wrap;
			flex-direction: row;
			}

				.poz1_nag_srodek {
				width: 60%;
				margin: 5% 20%;
				}
					.poz1_nag_srodek h3 {
						flex: 100%;
						font-size: 3.7rem;
						color: #06203b;
						font-weight: 300;
						line-height: 4.0rem;
						text-align: left;	
					}
					.poz1_nag_srodek h3 strong {
					color: #23a860;
					font-weight: 300;	
					}

					.poz1_nag_srodek p {
						flex: 75%;
						margin-left: 35%;
						font-size: 1.1rem;
						color: #06203b;
						font-weight: 400;
						line-height: 1.6rem;
						text-align: left;	
					}

					.poz1_nag_srodek h4 {
						flex: 75%;
						margin-left: 35%;
						font-size: 2rem;
						color: #06203b;
						font-weight: 300;
						line-height: 2.2rem;
						text-align: left;	
					}

			.poz2 {
			width: 100%;
			display: flex;
			flex-wrap: wrap;
			flex-direction: row;		
			}	

			.tresc_wspolpraca {
			font-size: 3.7rem;	
			line-height: 4.0rem;
			}

			.tresc_wspolpraca p {
				flex: 100%;
				font-size: 1.1rem;
				color: #000;
				font-weight: 400;
				line-height: 1.6rem;
				margin-top: 2.5rem;
				
				}


					.item1 {
					order: 1;
					}
					.img_wspolpraca1 {
					order: 2;
					background-image: url(../grafika/box1_wspolpraca.jpg);	
					}
					.img_wspolpraca2 {
					order: 3;
					background-image: url(../grafika/box2_wspolpraca.jpg);
					background-position: top;
					}
					.item4 {
					order: 4;
					}
					
			




					@media all and (max-width: 1139px) {

						.baner_wspolpraca {
							height: 50vh;
							background-image: url(../grafika/leasing-dla-firm2.jpg);	
							}
					
									
									.tlo_video2 {
										height: 50vh;
									background-image: url(../grafika/tlo_video2.png);
									}

					
									.baner2 {
										width: 100%;
										padding: 0 0% 0 0%;
										display: flex;
										flex-direction: column;
										align-items:center;
										justify-content: left;
										
										}
							.baner_nag1_main {
								width: 100%;
								margin: 0 0%;
								padding: 0;
								font-size: 1.8rem;
								line-height: 1.5rem;
								color: #fff;
								font-weight: 300;
								margin-top: 25vh;
								letter-spacing: 0;
								}
									.baner_nag1_main strong {
									font-weight: 400;
									font-size: 3rem;
									line-height: 4rem;
									color: #23a860;
									}
					
									.poz1_nag_srodek {
										width: 80%;
										margin: 5% 10%;
										}
											.poz1_nag_srodek h3 {
												flex: 100%;
												font-size: 1.8rem;
												color: #06203b;
												font-weight: 300;
												line-height: 2.0rem;
												text-align: left;	
											}
											.poz1_nag_srodek h3 strong {
											color: #23a860;
											font-weight: 300;	
											}
						
											.poz1_nag_srodek p {
												flex:100%;
												margin-left: 0;
												font-size: 1.1rem;
												color: #06203b;
												font-weight: 400;
												line-height: 1.6rem;
												text-align: left;	
											}
						
											.poz1_nag_srodek h4 {
												flex: 100%;
												margin-left: 0;
												font-size: 2rem;
												color: #06203b;
												font-weight: 300;
												line-height: 2.2rem;
												text-align: left;	
											}


											.poz2_tresc {
											text-align: left;	
											}
											.tresc_wspolpraca {
												font-size: 1.8rem;	
												line-height: 2.0rem;
												text-align: left;
												}
									
												.tresc_wspolpraca p {
													flex: 100%;
													font-size: 1.1rem;
													color: #000;
													font-weight: 400;
													line-height: 1.6rem;
													margin-top: 2.5rem;
													text-align: left;
													}


													.item1 {
														order: 1;
														}
														.img_wspolpraca1 {
														order: 2;
														background-image: url(../grafika/box1_wspolpraca.jpg);	
														}
														.img_wspolpraca2 {
														order: 34;
														background-image: url(../grafika/box2_wspolpraca.jpg);
														background-position: top;
														}
														.item4 {
														order: 3;
														}
														

								
					  }